<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Team-History</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    <link rel="stylesheet" href="../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
</head>

<body>
    <div class="sidenav leftSidebar expandedNav">
        <!-- for leftSidebar sidebar.js -->
    </div>
    <nav class="navbar-header">
        <!-- for topnavigation bar topbar.js -->
    </nav>
    <!-- leftSidebar -->
    <div class="col-md-12 col-sm-12 col-xs-12 no-padding">
        <div class="headerTop">


            <div class="tabsContainer">
                <h2 class="mainHeading">My Actions</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">My Requests</a>
                    </li>
                    <li>
                        <a href="#">Approvals</a>
                    </li>
                    <li>
                        <a href="#">Reminders</a>
                    </li>
                </ul>

            </div>
        </div>
        <div class="main rightContentArea">

            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content">

                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>
                                            Your Activities
                                        </h3>
                                    </div>

                                </div>
                                <a href="#addFiltersPopup" rel="modal:open"> <button class="oct-btn btn-default">Add
                                        Filters</button></a>
                            </div>
                        </div>

                        <!-- today part -->
                        <div class="mt-4">
                            <div class="activitySpan">
                                <span>Today</span>
                                <span>Approval Status</span>
                            </div>
                        </div>
                        <div class="row activityContent paddingNone">
                            <div class="contentLeft ">
                                <p>You requested for 3 days leave April 15 onwards.</p>

                            </div>
                            <div class="contentRight">
                                <span>Pending</span>
                                <label>Just now.</label>

                            </div>
                        </div>
                        <div class="row activityContent paddingNone">
                            <div class="contentLeft">
                                <p>You submitted your timesheet for the last week.</p>

                            </div>
                            <div class="contentRight">
                                <span>Pending</span>
                                <label>10 mins ago.</label>
                            </div>
                        </div>
                        <div class="row activityContent paddingNone">
                            <div class="contentLeft">
                                <p>You checked in at 9:42 am using bio-metric.</p>

                            </div>
                            <div class="contentRight">
                                <span>Approved</span>
                                <label>27 mins ago.</label>
                            </div>
                        </div>


                        <!-- yesterday part -->
                        <div class="mt-4">
                            <div class="activitySpan">
                                <span>Yesterday</span>

                            </div>
                        </div>
                        <div class="row activityContent paddingNone">
                            <div class="contentLeft">
                                <p>You submitted your timesheet for the last week.</p>

                            </div>
                            <div class="contentRight">
                                <span>Approved</span>
                                <label>7:13 pm</label>
                            </div>
                        </div>
                        <div class="row activityContent paddingNone">
                            <div class="contentLeft">
                                <p>You requested for 3 days leave April 15 onwards.</p>

                            </div>
                            <div class="contentRight">
                                <span>Pending</span>
                                <label>6:40 pm</label>
                            </div>
                        </div>
                        <div class="row activityContent paddingNone">
                            <div class="contentLeft">
                                <p>You checked in at 9:42 am using bio-metric.</p>

                            </div>
                            <div class="contentRight">
                                <span>Approved</span>
                                <label>3:09 pm</label>
                            </div>
                        </div>

                    </div>


                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>
                                            Notifications
                                        </h3>
                                    </div>

                                </div>
                                <a href="#addFiltersPopup" rel="modal:open"><button class="oct-btn btn-default">Add
                                        Filters</button></a>
                            </div>
                        </div>

                        <!-- today part -->
                        <div class="mt-4">
                            <div class="activitySpan">
                                <span>Today</span>
                                <span>Approval Status</span>
                            </div>
                        </div>
                        <div class="row activityContent activityContentUser">
                            <div class="contentLeft"><img src="../dist/images/manoj.png" alt="request">
                                <p><a href="#">Sachin Shah </a> requested for 3 days leave Mar 16 onwards.</p>

                            </div>
                            <div class="contentRight">
                                <span>Pending</span>
                                <label>Just now.</label>
                            </div>
                        </div>
                        <div class="row activityContent activityContentUser">
                            <div class="contentLeft"><img src="../dist/images/manoj.png" alt="request">
                                <p><a href="#">Riya Sharma </a> requested the course Angular Development<br>
                                    scheduled on Mar 18th. </p>

                            </div>
                            <div class="contentRight">
                                <span>Pending</span>
                                <label>10 mins ago.</label>
                            </div>
                        </div>
                        <div class="row activityContent activityContentUser">
                            <div class="contentLeft"><img src="../dist/images/manoj.png" alt="request">
                                <p><a href="#">Arnab Mehta </a> requested for 1 day leave from tomorrow.</p>

                            </div>
                            <div class="contentRight">
                                <span>Approved</span>
                                <label>27 mins ago.</label>
                            </div>
                        </div>


                        <!-- yesterday part -->
                        <div class="mt-4">
                            <div class="activitySpan">
                                <span>Yesterday</span>

                            </div>
                        </div>
                        <div class="row activityContent activityContentUser">
                            <div class="contentLeft"><img src="../dist/images/manoj.png" alt="request">
                                <p><a href="#">Suhana Goswami </a> requested for 5 day leave from<br> tomorrow.</p>

                            </div>
                            <div class="contentRight">
                                <span>Pending</span>
                                <label>5:40 pm</label>
                            </div>
                        </div>



                    </div>

                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>
                                            Announcements & Notices
                                        </h3>
                                    </div>

                                </div>
                                <a href="#addFiltersPopup" rel="modal:open"> <button class="oct-btn btn-default">Add
                                        Filters</button></a>
                            </div>
                        </div>

                        <!-- today part -->
                        <div class="mt-4">
                            <div class="activitySpan">
                                <span>Today</span>
                                <span>Actions</span>
                            </div>
                        </div>
                        <div class="row activityContent pl-2">
                            <div class="contentLeft">
                                <p>Health Check Up at 3pm today in the lobby area.</p>
                                <span class="ml-2">Just now.</span>
                            </div>
                            <div class="contentRight">

                            </div>
                        </div>
                        <div class="row activityContent pl-2">
                            <div class="contentLeft">
                                <p>A fire drill demonstration will be held tomorrow at 11am.</p>
                                <span class="ml-2">10 mins ago.</span>
                            </div>
                            <div class="contentRight">

                            </div>
                        </div>
                        <div class="row activityContent pl-2">
                            <div class="contentLeft">
                                <p>Today is <a href="#">Ramesh Mehra's</a> birthday.</p>
                                <span class="ml-2">27 mins ago.</span>
                            </div>
                            <div class="contentRight ml-2">
                                <span><a href="#birthdayWishes" rel="modal:open"><button class="oct-btn octOutlineButton">Wish</button></a></span>
                            </div>
                        </div>

                        <!-- yesterday part -->
                        <div class="mt-4">
                            <div class="activitySpan">
                                <span>Yesterday</span>

                            </div>
                        </div>
                        <div class="row activityContent pl-2">
                            <div class="contentLeft">
                                <p>You're scheduled for an interview of Amit Jain tomorow at 11am.</p>
                                <span class="ml-2">4:14pm</span>
                            </div>
                            <div class="contentRight">

                            </div>
                        </div>



                    </div>




                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>

        <div id="addFiltersPopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
            <form name="filterFrm1" id="filterFrm1">
                <!-- filter popup model content-->
                <h4 class="m-0"> Filter</h4>
                <ul class="nav nav-tabs filterTabs" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                            aria-controls="home" aria-selected="true">Main</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                            aria-controls="profile" aria-selected="false">Additional</a>
                    </li>
                </ul>
                <div class="tab-content filterTestContent">
                    <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                        <div class="row no-padding">

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="companyType">Company</label>
                                <select id="companyType" name="companyType">
                                    <option value="null" selected="">Select </option>
                                    <option value="google">Google</option>
                                    <option value="embee">Embee</option>
                                    <option value="yahoo">Yahoo</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="branchType">Branch</label>
                                <select id="branchType" name="branchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="projectType">Project</label>
                                <select id="projectType" name="projectType">
                                    <option value="null" selected="">Select</option>
                                    <option value="csp">CSP</option>
                                    <option value="octane">Octane</option>
                                    <option value="hrms">HRMS</option>
                                </select>
                            </div>

                            <div class="fields mb-3 mt-3">
                                <label for="costBranchType">Cost Branch</label>
                                <select id="costBranchType" name="costBranchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="employmentStatus">Status</label>
                                <select style="width: 80px !important;" id="employmentStatus" name="employmentStatus">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="grade">Grade </label>
                                <select style="width: 80px !important;" id="grade" name="grade">
                                    <option value="null" selected="">Select </option>
                                    <option value="27">27</option>
                                    <option value="28">28</option>
                                    <option value="29">29</option>
                                </select>
                            </div>

                            <div class="fields mb-3 mr-3">
                                <label for="departmentType">Department</label>
                                <select id="departmentType" name="departmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="division">Division</label>
                                <select id="division" name="division">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>

                            <div class="fields mb-3">
                                <label for="">Employement Type</label>
                                <select id="employmentType" name="employmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mr-3">
                                <label for="employeeCode">Employee Code</label>
                                <input type="text" name="employeeCode" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="firstName">First Name </label>
                                <input type="text" name="firstName" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="middleName">Middle Name </label>
                                <input type="text" name="middleName" placeholder="">
                            </div>

                            <div class="fields">
                                <label for="lastName">Last Name</label>
                                <input type="text" name="lastName" placeholder="">
                            </div>
                        </div>

                        <div class="row">
                            <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                                <table class="innerTable ml-3">
                                    <tbody>
                                        <tr>
                                            <th class="trHead"></th>
                                            <th class="trHead">Code</th>
                                            <th class="trHead">Employee Name</th>
                                            <th class="trHead">Title</th>
                                            <th class="trHead">Department</th>
                                            <th class="trHead">Branch</th>
                                        </tr>
                                        <tr>
                                            <td style="width: 1px !important;">
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn10"
                                                        class="radio ">
                                                        <input data-empcode="226718" type="radio" name="ticket1"
                                                            checked="" id="radioBtn10" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                226718
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                                Sachin Shah
                                            </td>
                                            <td>Front-End Developer</td>
                                            <td>Development</td>
                                            <td>Delhi</td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn11"
                                                        class="radio ">
                                                        <input data-empcode="226727" type="radio" name="ticket1"
                                                            id="radioBtn11" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                226727
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                            </td>
                                            <td>SEO Lead</td>
                                            <td>Development</td>
                                            <td>Kolkata
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn12"
                                                        class="radio ">
                                                        <input data-empcode="222628" type="radio" name="ticket1"
                                                            id="radioBtn12" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                222628
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                            </td>
                                            <td>UI Designer</td>
                                            <td>Design</td>
                                            <td>Delhi</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                        <div class="row">

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalYear">Fiscal Year</label>
                                    <select id="fiscalYear" name="fiscalYear">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalMonth">Fiscal Month</label>
                                    <select id="fiscalMonth" name="fiscalMonth">
                                        <option value="null" selected="">Select</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="selectionStatus">Selection Status</label>
                                    <select id="selectionStatus" name="selectionStatus">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>

                        </div>
                    </div>

                    <div class="form-group mb-0 mt-4">
                        <div class="row marginNone closeBtn">
                            <button type="button" id="applyBtn"
                                class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                            &nbsp;
                            <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                        </div>
                    </div>
            </form>
        </div>
        <div id="birthdayWishes" class="modal addFilterTablePopup" style=" overflow: initial !important;">
                <canvas id="confeti" width="300" height="300" class="active"></canvas>
                <h4>Birthday Wishes</h4>
        
                <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class="carousal-item-content">
                                <div class="wish-content">
                                        <img src="../dist/images/irfan-khan.jpg" alt="">
                                    <span class="wish-from">From Sachin Shah</span>
                                    <p class="wish-note">Hey Manoj! wish you a very happy birthday and hope you’ll
                                        achieve a lot of great things in your life.</p>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="carousal-item-content">
                                <div class="wish-content">
                                    <img src="../dist/images/irfan-khan.jpg" alt="">
                                    <span class="wish-from">From Irfan Khan</span>
                                    <p class="wish-note">Hey Manoj! wish you a very happy birthday and hope you’ll
                                        achieve a lot of great things in your life.</p>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="carousal-item-content">
                                <div class="wish-content">
                                        <img src="../dist/images/irfan-khan.jpg" alt="">
                                    <span class="wish-from">From Smita Wahi</span>
                                    <p class="wish-note">Hey Manoj! wish you a very happy birthday and hope you’ll
                                        achieve a lot of great things in your life.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                        <i class="carousel-control-prev-icon material-icons" aria-hidden="true">keyboard_arrow_left</i>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                        <i class="carousel-control-next-icon material-icons" aria-hidden="true">keyboard_arrow_right</i>
                    </a>
                </div>
        
            </div>


        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.tablesorter/2.28.14/js/jquery.tablesorter.min.js">
        </script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
        <script src="../dist/js/sidebar.js"></script>
        <script src="../dist/js/topbar.js"></script>
        <script src="../dist/js/octane.js"></script>
        <script src="../dist/js/dashboard.js"></script>

        <script>
            function myFunctionss() {
                document.getElementById("myText").disabled = true;
            }
        </script>
</body>

</html>